USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_SHIPPING_AGENT] ([SHIP_AGENT_CD], [SHIP_AGENT_NAME], [PIC_NAME], [CONTACT_NO], [DESCR1], [DESCR2], [DESCR3], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'EGN', N'EVERGREEN LINE', N'Mr. Simon Sinaga', N'', N'', N'', N'', N'miftakhudin', CAST(N'2018-04-27T14:45:47.880' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_SHIPPING_AGENT] ([SHIP_AGENT_CD], [SHIP_AGENT_NAME], [PIC_NAME], [CONTACT_NO], [DESCR1], [DESCR2], [DESCR3], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'KLI', N'K-LINE', N'Mrs. Najan Mulyati', N'', N'', N'', N'', N'spex.admin', CAST(N'2016-08-12T10:45:59.680' AS DateTime), N'miftakhudin', CAST(N'2017-03-29T14:43:41.960' AS DateTime))
INSERT [spex].[TB_M_SHIPPING_AGENT] ([SHIP_AGENT_CD], [SHIP_AGENT_NAME], [PIC_NAME], [CONTACT_NO], [DESCR1], [DESCR2], [DESCR3], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'MOL', N'Mitsui O.S.K. Lines ', N'Mr. Steven Santoso', N'', N'', N'', N'', N'spex.admin', CAST(N'2016-08-12T10:44:33.433' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_SHIPPING_AGENT] ([SHIP_AGENT_CD], [SHIP_AGENT_NAME], [PIC_NAME], [CONTACT_NO], [DESCR1], [DESCR2], [DESCR3], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'NYK', N'NYK Line', N'Ms. Kartika', N'', N'', N'', N'', N'spex.admin', CAST(N'2016-08-12T10:38:28.547' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_SHIPPING_AGENT] ([SHIP_AGENT_CD], [SHIP_AGENT_NAME], [PIC_NAME], [CONTACT_NO], [DESCR1], [DESCR2], [DESCR3], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'ONE', N'OCEAN NETWORK EXPRESS', N'Mr. Michael Nur, Dwi', N'', N'', N'', N'', N'ahmad.harjono', CAST(N'2018-03-28T08:45:59.037' AS DateTime), N'miftakhudin', CAST(N'2018-05-02T14:15:38.850' AS DateTime))
INSERT [spex].[TB_M_SHIPPING_AGENT] ([SHIP_AGENT_CD], [SHIP_AGENT_NAME], [PIC_NAME], [CONTACT_NO], [DESCR1], [DESCR2], [DESCR3], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'OOCL', N'OOCL Line', N'Mr. Yudha Andana', N'', N'', N'', N'', N'spex.admin', CAST(N'2016-08-12T10:43:38.433' AS DateTime), NULL, NULL)
INSERT [spex].[TB_M_SHIPPING_AGENT] ([SHIP_AGENT_CD], [SHIP_AGENT_NAME], [PIC_NAME], [CONTACT_NO], [DESCR1], [DESCR2], [DESCR3], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'sacode1', N'saname12', N'picname2', N'cont12', N'DESC12', N'DESC22', N'DESC32', N'spex.admin', CAST(N'2016-10-03T18:06:00.753' AS DateTime), N'spex.admin', CAST(N'2016-10-03T18:06:52.877' AS DateTime))
INSERT [spex].[TB_M_SHIPPING_AGENT] ([SHIP_AGENT_CD], [SHIP_AGENT_NAME], [PIC_NAME], [CONTACT_NO], [DESCR1], [DESCR2], [DESCR3], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SITC', N'SITC', N'Ms. Dessy', N'', N'', N'', N'', N'farhatun.nisa', CAST(N'2017-03-29T14:42:01.017' AS DateTime), N'miftakhudin', CAST(N'2018-05-02T14:15:13.040' AS DateTime))
INSERT [spex].[TB_M_SHIPPING_AGENT] ([SHIP_AGENT_CD], [SHIP_AGENT_NAME], [PIC_NAME], [CONTACT_NO], [DESCR1], [DESCR2], [DESCR3], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'YUSEN', N'YUSEN LOGISTIC INDONESIA', N'Mr. Riva Purnama', N'', N'ARIF.LUTFI@ID.YUSEN-LOGISTICS.COM', N'', N'', N'miftakhudin', CAST(N'2018-02-28T14:26:08.683' AS DateTime), N'miftakhudin', CAST(N'2018-04-03T15:56:21.183' AS DateTime))
